<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension point="org.eclipse.help.toc">
      <toc file="root-tutorial_import-toc.xml" primary="false" />
      <toc file="toc/tutorial_btf_to_atdb_import-toc.xml" primary="false" />
      <toc file="toc/tutorial_amalthea_to_atdb_import-toc.xml" primary="false" />
      <toc file="toc/tutorial_atdb_to_amalthea_import-toc.xml" primary="false" />
   </extension>
</plugin>
